{
  "type": "service_account",
  "project_id": "rome-prod-1",
  "private_key_id": "38f0f0ac354b923dd8b00fda24a21b1e3980401e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDdKIa203i75Dxl\nCUlYXHIEkbK5V7ffU248NIR0OK5AqTn2TUbCdwaLYfz7cr33B81IHMP0Aq/H3Yzx\npvmIEaNW6y1Ge3mYfObDVh+ZKY4tjFtlqANnc8UV7aEuNP53Vy4GVWK9mB1wecgQ\na6lAW1JwkIQkPRNVrkC6vKLcjWGN9bBrr2ByfbZT0qx9OcbcoJ3XIqDnK6dQz6V0\nsskS9Magl6RBZeYTYxgf54b1xVbeho+d5xW5GIluzkiVFyHodoVhGgDIWE5ddP8w\n8Iw4RGlkQBDHhmpaZd6DgqSM4wPJXonke3q6E4ySPPuIBRNiNUuEaxEKmq5oK8CH\n8OgXZnTHAgMBAAECggEAT1Ng9qTlkmdsLkVldHc8Ql1MQOSwxD71tEyWEeXewryw\nWKMhNVFiHI6aIkrmznuS60G+G4D3MfZKvsbIjEDfWKbkR3q0g7iRQRFcJiDcqYPF\nqLHZ/rpsv8/LV3qUp5Oyo3zu/NhZ/uT/mLw1KitXZ56+dw0dKUdmWlSdCgUAL918\nWhit+ITOnKjGd4O4eKqN5iXmw0d0yE8hw1stB45KFZNyPTLApXBZe6b4QLCNDcoo\n+aB6g7T89FSE95XxdzeiFvlGEJMO/J25cvwDScMcx6CyOHErvJY1fxhi2eee7Ts9\n+rEoMteGhHaOUXGY0Ck4Y3E4JTOC977B/uuHWUgWcQKBgQD8h7BtwDtDo5JLqemp\ngZxovL3gk3gioJk5LPlw1kkF1KUP1xGH2HL/CV6KlXslTbqlKniV73fNcGHEso+f\n4qQUCgSU9Wrm+ppeAFahX/A7k4xAwiPq/J/58vSWDxlzqaPiU/PNSWjJvG0J/tD+\nwAbjmo1f/09rvIhKggh6WZkjmQKBgQDgMnuC6lYlswkCnBMu5U1XTVdFHH7c2TRz\ndmabNzjlcbnXyX1fPa6rY6fiA6XGB8WDzPIQcUIGQ0G8C56jdFYi/PvRR8IIQyT3\ndKZwNgOr4pF83xyZ5dwWJS1W/ENUgDG3eeMt+qw/x9QHnyM4MXcuJ5jNtsF5PUR/\n8p2IXAuXXwKBgQC1SZPWtlHVVPAJcYlVLr7iUdzeBAASm8hjy22nG66AiQ+WN4dW\nRoUHoepFAtrNBOgg+kRnHuqaiTsmwilpVoMD/80aQrTj7LQ1F3kZkI4dtubQ9o5i\ne8k83rXHpD9ZUUddi3dSwIiBisuciVnwCFrpumITsG2LomUVWBROAVR2wQKBgAxJ\nuAtM3LvkPDIwa7y+RKbsTkQzc6CXJxDNBIKtXCj3OsBhAsYdk11BcQoqOQPJmUHI\nEdxk2MGPHiM4X9GFptL0Grk1vaTGSVhmxFiSHVFmcaLud5rXxmBQWVPTL72J6S+t\nNo5mltpIEY75YezKiUW2VeGwipoiiYaZvZijst7xAoGAG5oRAyvAoL1MXMXdSY4h\nDFE9hjlIsWioUi3LVXIyuRe9fS7yomgD6im3m015DCgkfmBFHNigzjcpr0kdsZZt\nnuu4mWE0iDWH4EHYytHQRvQk6ih1n+rXXf3cZxbs+xFyMsNl/LmYUw/5pnBdy+s0\nBmyrA1pzoVrofYYtOOFXE64=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-dxdb4@rome-prod-1.iam.gserviceaccount.com",
  "client_id": "117707985682955455586",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-dxdb4%40rome-prod-1.iam.gserviceaccount.com"
}
